<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 20</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#000000;}
	.ft03{font-size:27px;line-height:32px;font-family:CAAAAA+ArialMT;color:#000000;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page20-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación020.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft00"><b>Normativa&#160;de&#160;uso&#160;–&#160;Incidencias&#160;de&#160;seguridad</b></p>
<p style="position:absolute;top:7px;left:71px;white-space:nowrap" class="ft01"><b>15.</b></p>
<p style="position:absolute;top:120px;left:189px;white-space:nowrap" class="ft03">Cuando&#160;se detecte&#160;cualquier anomalía de seguridad,&#160;se tendrá que&#160;<br/>informar a DonostiaTIK mediante&#160;la herramienta de&#160;“Asistencias”</p>
</div>
</body>
</html>
